<!--
 /* Font Definitions */
 @font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-536870145 1073786111 1 0 415 0;}
 /* Style Definitions */
 
}

-->
*
{
  padding:0px;
  font-family : 'Verdana', 'Arial', sans-serif;

}
body
{
  background-color:#f0f0e0;
}
h1
{
  color:orange;
  text-align:center;
}
p
{
  
}
table
{
font-size:14px;
margin-left:15px;
}
th
{
text-align:left;
}

a
{
  text-decoration:none;
}
.intext
{
font-size:22px;
font-weight:normal;
}
.smalltext
{
font-size:14px;
}
.abouttext
{
font-size:18px;
font-family:georgia;
}
.headertext
{
font-size:26px;
margin-bottom:20px;
}

.intextlogo
{
font-size:22px;
font-weight:bold;
}
.yellow
{
color:#ffc000;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.green
{
color:#60bb00;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.lblue
{
color:#00abef;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.brown
{
color:#953500;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.dblue
{
color:#006bbe;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.yellowt
{
font-weight:bold;
font-size:22px;
color:#ffc000;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.greent
{
font-weight:bold;
font-size:22px;
color:#60bb00;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.lbluet
{
font-weight:bold;
font-size:22px;
color:#00abef;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.brownt
{
font-weight:bold;
font-size:22px;
color:#953500;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.dbluet
{
font-weight:bold;
font-size:22px;
color:#006bbe;
font-family:"Calibri",'Verdana', 'Arial', "sans-serif";	
}
.menuitem a
{
  color:#ffffff;
  text-decoration:none;
}
.menuitemselected a
{
  color:#ffffff;
  text-decoration:none;
}
.desktop
{
}
.pageouter
{
  
  width:980px;
  background-color:#ffffff;
  background-image:url('./pic1.jpg');
  padding:0px;
  border:5px solid #666666;
  border-radius:25px;
  -moz-border-radius:25px; /* Firefox 3.6 and earlier */
  box-shadow: 10px 10px 5px #888888;
  margin-top:10px;
  margin-bottom:100px;
  margin-right:auto;
  margin-left:auto; 
}
.innertop
{ 
  background-color:#bbbbbb;
  border-top:1px solid #666666; 
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */

}
.pageinnerleft
{
  font-family : 'Verdana', 'Arial', sans-serif;
  float:left;
width:200px;
background-color:#333333;
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */

}
.pageinnerright
{
  font-family : 'Verdana', 'Arial', sans-serif;
  float:left;
width:779px;
border-left:1px solid #bbbbbb;
}
.pageinner
{

width:980px;
  float:left;
    font-family : 'Verdana', 'Arial', sans-serif;
}

.indent
{
  margin-left:20px;
}
.mapleft
{
  width:528px;
  float:left;
}
.mapright
{
  padding-left:10px;
  width:200px;
  float:left;
}
.header
{
  width:980px;
   
  padding:0px;
  margin-top:0px;
  margin-bottom:0px;
  margin-right:auto;
  margin-left:auto;
  
}
.logobackground
{
  background-color:#f0f0f0;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px; 
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */

}
.logoimg
{
  float:left;
  width:139px;
}
.logotext
{
  float:left;
  width:800px;
  padding:10px;
  padding-top:20px;
  font-family:"Calibri",'Verdana', 'Arial',"sans-serif";
  font-size:50px;
  font-weight:bold;
}
.logotexttwo
{
  float:left;
  width:800px;
  padding:0px;
  font-family:"Calibri",'Verdana', 'Arial',"sans-serif";
  font-size:12px;
  color:#00abef;
}
.logotextthree
{
  float:left;
  width:800px;
  padding-top:5px;
  font-family:'Verdana', 'Arial',"sans-serif";
  font-size:14px;
  font-weight:normal;
  color:#000000;
}
.mainimage
{
  height:200px;
  width:960px;
  margin:auto;
}
.mainmenu
{ 
  background-color:#99aa99;
  border-top:1px solid #666666;
  border-bottom:1px solid #666666;
  font-size:12px;
  font-weight:bold;  
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */

}
.menuitem
{
  border-right:1px solid #666666;
  padding-left:3px;
  width:100px;
  float:left;

}
.menuitem:hover
{
  background-color:#55ee55;
}
.menuitemselected
{
  background-color:#55cc55;
  border-right:1px solid #666666;
  padding-left:3px;
  width:100px;
  float:left;
}
.menuitemselected:hover
{
  background-color:#55ee55;
}
.clear
{
  clear:both;
}
.content
{
  border-bottom:1px solid #666666;
  background:#eeeeee;
  padding:10px;
  padding-bottom:20px;
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
}
.contentimage
{
  
}
.contentimage img 
{
  float:right;
}
.contenttextintro
{
font-size:18px;
}
.contenttext
{

}
.contenttext a
{
  color:#0055cc;
}
.contenttexttwo
{
font-style:italic;
font-size:14px;
}

.footer
{
  font-family : 'Verdana', 'Arial', sans-serif;
  height:30px;
  width:976px;
  background-color:#eeeeee;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px; 
  -moz-border-radius-botomleft: 20px;
  border-bottom-left-radius: 20px; 
  padding:2px;
  margin-top:0px;
  margin-bottom:0px;
  margin-right:auto;
  margin-left:auto;
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  text-align:center;
  font-size:9px;
}

